<html
  xmlns:th="http://www.thymeleaf.org"
  xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>CST-339 Spring Boot Activity Application</title>
    <!-- Bootstrap 5.3.3 CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css"
    />
    <!-- DataTables CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.datatables.net/1.13.7/css/jquery.dataTables.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdn.datatables.net/responsive/2.5.0/css/responsive.dataTables.min.css"
    />
    <!-- jQuery (required for DataTables) -->
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <!-- DataTables JS -->
    <script src="https://cdn.datatables.net/1.13.7/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/responsive/2.5.0/js/dataTables.responsive.min.js"></script>
    <!-- Bootstrap 5.3.3 JS Bundle (includes Popper.js) -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Tailwind css -->
    <script src="https://unpkg.com/@tailwindcss/browser@4"></script>
	<!-- DaisyUI -->
    <link
      href="https://cdn.jsdelivr.net/npm/daisyui@4.12.23/dist/full.min.css"
      rel="stylesheet"
      type="text/css"
    />
    <script src="https://cdn.tailwindcss.com"></script>
    <!-- Normal Style css -->
    <link rel="stylesheet" href="/css/styles.css" />

    <!-- <style>.bs-example { margin: 20px; }</style> -->
  </head>

  <body>
    <div align="center">
      <!-- Insert Header Fragment -->
      <div th:replace="layouts/common :: header">My Header</div>

      <!-- Main Body Content -->
      <section layout:fragment="content">
        <p>My Body Contents</p>
      </section>

      <!-- Insert Footer Fragment -->
      <div th:replace="layouts/common :: footer">My Footer</div>
    </div>
  </body>
</html>
